#!/bin/bash

. ./_local_config.bash

ansible-playbook -l localhost -u $localhost_username wordpress-install-playbook.yml

if [ $? = 0 ] ; then

    ansible-playbook -l localhost -u $localhost_username wordpress-configure-playbook.yml
fi
